[ITEM_0]
PARENT=DISPLAY_SPEED
POSITION=-0.010,-0.010,0
TYPE=SPEED
SIZE=0.025
COLOR=255,255,255,255
INTENSITY=4
VERSION=2
FONT=futura
ALIGN=RIGHT
REFRESH=0.4
UNITS=KPH

[ITEM_1]
PARENT=DISPLAY_SPEED
POSITION=-0.0035,-0.027,0
TYPE=AMBIENT_TEMP
SIZE=0.012
COLOR=255,255,255,255
INTENSITY=4
VERSION=2
FONT=futura
ALIGN=RIGHT

[ITEM_2]
PARENT=DISPLAY_CLOCK
POSITION=-0.001,-0.003,0
TYPE=CLOCK
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=3
VERSION=2
FONT=futura
ALIGN=CENTER

[ITEM_3]
PARENT=DISPLAY_DATA_0
POSITION=0.003,-0.003,0
TYPE=PLACE_HOLDER
TEXT=3549
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=3.0
FONT=futura
VERSION=2
ALIGN=LEFT
UNITS=L100

[ITEM_4]
PARENT=DISPLAY_DATA_1
POSITION=-0.002,-0.003,0
TYPE=PLACE_HOLDER
TEXT=3549
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=3.0
FONT=futura
VERSION=2
ALIGN=RIGHT
UNITS=L100

[ITEM_5]
PARENT=DISPLAY_GEAR
POSITION=0.000,-0.004,0
TYPE=GEAR
SIZE=0.010
COLOR=255,255,255,255
INTENSITY=3.0
FONT=futura
VERSION=2
ALIGN=CENTER

[ITEM_6]
PARENT=DISPLAY_SPEED
POSITION=-0.008,-0.0257,0
TYPE=PLACE_HOLDER
TEXT=C
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=3.0
FONT=futura
VERSION=2
ALIGN=RIGHT
UNITS=L100
